use strict;

use DBI;

$| = 1;

our $DB;
our $file = $ARGV[0] or die;

our $time = time();

$DB = DBI->connect("DBI:mysql:database=dev_jvm2;host=localhost", "root", "")
	or die "failed to connect to db";

my $sub = require "./$file";

&$sub($DB);

print "OK\n";